.version.herm_is /* version checker */
{
	color: #000012;
	background-color: #534B1B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 955px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 325px;
	margin-left: auto;
	margin-right: auto;
}

#u3908-3
{
	z-index: 270;
	min-height: 51px;
	top: 0px;
}

#u3908-3-bw
{
	z-index: 270;
}

#u639-4
{
	z-index: 304;
	width: 224px;
	min-height: 41px;
	top: 3px;
	left: 50%;
	margin-left: -471px;
}

#pamphletu3644
{
	z-index: 3;
	width: 0.01px;
	height: 348px;
	position: relative;
	margin-right: -10000px;
	margin-top: 606px;
	left: 123px;
}

#u3656
{
	position: absolute;
	width: 714px;
	background-color: transparent;
}

#u3656popup
{
	z-index: 4;
}

#u3657
{
	z-index: 5;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3660-4
{
	z-index: 6;
	width: 306px;
	min-height: 60px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 36px;
}

#u3658
{
	z-index: 10;
	width: 353px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 358px;
}

#u3658_clip
{
	overflow: hidden;
	width: 353px;
	height: 228px;
}

#u3658_img
{
	margin-left: 25px;
	margin-right: 25px;
	margin-bottom: -1px;
}

#u3661
{
	z-index: 12;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3664-4
{
	z-index: 13;
	width: 306px;
	min-height: 226px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 27px;
}

#u3742
{
	z-index: 17;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3665
{
	z-index: 19;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3666-4
{
	z-index: 20;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 34px;
}

#u3667
{
	z-index: 24;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3685
{
	z-index: 26;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3763-4
{
	z-index: 29;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 32px;
}

#u3757
{
	z-index: 27;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3691
{
	z-index: 33;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3770-4
{
	z-index: 36;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 32px;
}

#u3768
{
	z-index: 34;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3693
{
	z-index: 40;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3774-4
{
	z-index: 43;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 32px;
}

#u3772
{
	z-index: 41;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3695
{
	z-index: 47;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3778-4
{
	z-index: 50;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 32px;
}

#u3776
{
	z-index: 48;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3697
{
	z-index: 54;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3782-4
{
	z-index: 57;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 32px;
}

#u3780
{
	z-index: 55;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3699
{
	z-index: 61;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3786-7
{
	z-index: 64;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 32px;
}

#u3784
{
	z-index: 62;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3701
{
	z-index: 71;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3790-7
{
	z-index: 74;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 32px;
}

#u3788
{
	z-index: 72;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3703
{
	z-index: 81;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3794-7
{
	z-index: 84;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 32px;
}

#u3792
{
	z-index: 82;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3705
{
	z-index: 91;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3802-7
{
	z-index: 94;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 32px;
}

#u3800
{
	z-index: 92;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3707
{
	z-index: 101;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3806-4
{
	z-index: 104;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 32px;
}

#u3804
{
	z-index: 102;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3709
{
	z-index: 108;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3810-7
{
	z-index: 111;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 32px;
}

#u3808
{
	z-index: 109;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3711
{
	z-index: 118;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3814-4
{
	z-index: 121;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 32px;
}

#u3812
{
	z-index: 119;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3713
{
	z-index: 125;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3822-7
{
	z-index: 128;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 32px;
}

#u3820
{
	z-index: 126;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3715
{
	z-index: 135;
	width: 714px;
	height: 283px;
	border-color: #000000;
	background-color: #235384;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	margin-right: -10000px;
	position: relative;
}

#u3826-7
{
	z-index: 138;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 32px;
}

#u3824
{
	z-index: 136;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3717
{
	z-index: 145;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3830-7
{
	z-index: 148;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 32px;
}

#u3828
{
	z-index: 146;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3719
{
	z-index: 155;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3834-4
{
	z-index: 158;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 32px;
}

#u3832
{
	z-index: 156;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3721
{
	z-index: 162;
	width: 714px;
	height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	margin-right: -10000px;
	position: relative;
}

#u3838-4
{
	z-index: 165;
	width: 302px;
	min-height: 227px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 32px;
}

#u3836
{
	z-index: 163;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 359px;
}

#u3742_img,#u3667_img,#u3757_img,#u3768_img,#u3772_img,#u3776_img,#u3780_img,#u3784_img,#u3788_img,#u3792_img,#u3800_img,#u3804_img,#u3808_img,#u3812_img,#u3820_img,#u3824_img,#u3828_img,#u3832_img,#u3836_img
{
	padding-left: 25px;
	padding-right: 25px;
}

#u3645
{
	z-index: 169;
	width: 671px;
	position: relative;
	margin-right: -10000px;
	margin-top: 297px;
	left: 23px;
}

#u3650
{
	position: absolute;
	width: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: -13px;
	left: -5px;
}

#u3650:hover
{
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	margin: 0px;
}

#u3650:active
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	margin: 0px;
}

#u3651-4
{
	z-index: 171;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 5px;
}

#u3650:hover #u3651-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 13px -10000px 0px 0px;
}

#u3650:active #u3651-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 13px -10000px 0px 0px;
}

#u3650:hover #u3651-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3650:active #u3651-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3650.PamphletThumbSelected #u3651-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3648
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: -14px;
	left: 64px;
}

#u3648:hover
{
	margin: 0px;
}

#u3648:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3649-4
{
	z-index: 176;
	width: 40px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 6px;
}

#u3650.PamphletThumbSelected #u3651-4,#u3648:hover #u3649-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 13px -10000px 0px 0px;
}

#u3648:active #u3649-4
{
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 13px -10000px 0px 0px;
}

#u3648.PamphletThumbSelected #u3649-4
{
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 13px -10000px 0px 0px;
}

#u3648:hover #u3649-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3648:active #u3649-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3648.PamphletThumbSelected #u3649-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u3646
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: -14px;
	left: 134px;
}

#u3648.PamphletThumbSelected,#u3646:hover
{
	margin: 0px;
}

#u3646:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3647-4
{
	z-index: 181;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 6px;
}

#u3646:hover #u3647-4
{
	border-color: #999999;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 13px -10000px 0px 0px;
}

#u3646:active #u3647-4
{
	border-color: #999999;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 13px -10000px 0px 0px;
}

#u3646.PamphletThumbSelected #u3647-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 13px -10000px 0px 0px;
}

#u3646:hover #u3647-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3646:active #u3647-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3683
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: -14px;
	left: 204px;
}

#u3646.PamphletThumbSelected,#u3683:hover
{
	margin: 0px;
}

#u3683:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3891-4
{
	z-index: 186;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#u3683:hover #u3891-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3683:active #u3891-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3646.PamphletThumbSelected #u3647-4 p,#u3683:hover #u3891-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3683:active #u3891-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3690
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: -14px;
	left: 274px;
}

#u3683.PamphletThumbSelected,#u3690:hover
{
	margin: 0px;
}

#u3690:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3892-4
{
	z-index: 191;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#u3683.PamphletThumbSelected #u3891-4,#u3690:hover #u3892-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3690:active #u3892-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3683.PamphletThumbSelected #u3891-4 p,#u3690:hover #u3892-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3690:active #u3892-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3692
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: -14px;
	left: 344px;
}

#u3690.PamphletThumbSelected,#u3692:hover
{
	margin: 0px;
}

#u3692:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3893-4
{
	z-index: 196;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#u3690.PamphletThumbSelected #u3892-4,#u3692:hover #u3893-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3692:active #u3893-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3690.PamphletThumbSelected #u3892-4 p,#u3692:hover #u3893-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3692:active #u3893-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3694
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: -14px;
	left: 414px;
}

#u3692.PamphletThumbSelected,#u3694:hover
{
	margin: 0px;
}

#u3694:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3894-4
{
	z-index: 201;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#u3692.PamphletThumbSelected #u3893-4,#u3694:hover #u3894-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3694:active #u3894-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3692.PamphletThumbSelected #u3893-4 p,#u3694:hover #u3894-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3694:active #u3894-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3696
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: -14px;
	left: 484px;
}

#u3694.PamphletThumbSelected,#u3696:hover
{
	margin: 0px;
}

#u3696:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3895-4
{
	z-index: 206;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#u3694.PamphletThumbSelected #u3894-4,#u3696:hover #u3895-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3696:active #u3895-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3694.PamphletThumbSelected #u3894-4 p,#u3696:hover #u3895-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3696:active #u3895-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3698
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: -14px;
	left: 554px;
}

#u3696.PamphletThumbSelected,#u3698:hover
{
	margin: 0px;
}

#u3698:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3896-4
{
	z-index: 211;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#u3696.PamphletThumbSelected #u3895-4,#u3698:hover #u3896-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3698:active #u3896-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3696.PamphletThumbSelected #u3895-4 p,#u3698:hover #u3896-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3698:active #u3896-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3700
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: -14px;
	left: 624px;
}

#u3698.PamphletThumbSelected,#u3700:hover
{
	margin: 0px;
}

#u3700:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3897-4
{
	z-index: 216;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#u3698.PamphletThumbSelected #u3896-4,#u3700:hover #u3897-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3700:active #u3897-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3698.PamphletThumbSelected #u3896-4 p,#u3700:hover #u3897-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3700:active #u3897-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3702
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: 18px;
	left: -5px;
}

#u3700.PamphletThumbSelected,#u3702:hover
{
	margin: 0px;
}

#u3702:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3898-4
{
	z-index: 221;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#u3700.PamphletThumbSelected #u3897-4,#u3702:hover #u3898-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3702:active #u3898-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3700.PamphletThumbSelected #u3897-4 p,#u3702:hover #u3898-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3702:active #u3898-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3704
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: 18px;
	left: 65px;
}

#u3702.PamphletThumbSelected,#u3704:hover
{
	margin: 0px;
}

#u3704:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3899-4
{
	z-index: 226;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#u3702.PamphletThumbSelected #u3898-4,#u3704:hover #u3899-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3704:active #u3899-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3702.PamphletThumbSelected #u3898-4 p,#u3704:hover #u3899-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3704:active #u3899-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3706
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: 18px;
	left: 135px;
}

#u3704.PamphletThumbSelected,#u3706:hover
{
	margin: 0px;
}

#u3706:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3900-4
{
	z-index: 231;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#u3704.PamphletThumbSelected #u3899-4,#u3706:hover #u3900-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3706:active #u3900-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3704.PamphletThumbSelected #u3899-4 p,#u3706:hover #u3900-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3706:active #u3900-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3708
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: 18px;
	left: 205px;
}

#u3706.PamphletThumbSelected,#u3708:hover
{
	margin: 0px;
}

#u3708:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3901-4
{
	z-index: 236;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#u3706.PamphletThumbSelected #u3900-4,#u3708:hover #u3901-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3708:active #u3901-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3706.PamphletThumbSelected #u3900-4 p,#u3708:hover #u3901-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3708:active #u3901-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3710
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: 18px;
	left: 275px;
}

#u3708.PamphletThumbSelected,#u3710:hover
{
	margin: 0px;
}

#u3710:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3902-4
{
	z-index: 241;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#u3708.PamphletThumbSelected #u3901-4,#u3710:hover #u3902-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3710:active #u3902-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3708.PamphletThumbSelected #u3901-4 p,#u3710:hover #u3902-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3710:active #u3902-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3712
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: 18px;
	left: 345px;
}

#u3710.PamphletThumbSelected,#u3712:hover
{
	margin: 0px;
}

#u3712:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3903-4
{
	z-index: 246;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#u3710.PamphletThumbSelected #u3902-4,#u3712:hover #u3903-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3712:active #u3903-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3710.PamphletThumbSelected #u3902-4 p,#u3712:hover #u3903-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3712:active #u3903-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3714
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: 18px;
	left: 415px;
}

#u3712.PamphletThumbSelected,#u3714:hover
{
	margin: 0px;
}

#u3714:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3904-4
{
	z-index: 251;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#u3712.PamphletThumbSelected #u3903-4,#u3714:hover #u3904-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3714:active #u3904-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3712.PamphletThumbSelected #u3903-4 p,#u3714:hover #u3904-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3714:active #u3904-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3716
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: 18px;
	left: 485px;
}

#u3714.PamphletThumbSelected,#u3716:hover
{
	margin: 0px;
}

#u3716:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3905-4
{
	z-index: 256;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#u3714.PamphletThumbSelected #u3904-4,#u3716:hover #u3905-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3716:active #u3905-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3714.PamphletThumbSelected #u3904-4 p,#u3716:hover #u3905-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3716:active #u3905-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3718
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: 18px;
	left: 555px;
}

#u3716.PamphletThumbSelected,#u3718:hover
{
	margin: 0px;
}

#u3718:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u3906-4
{
	z-index: 261;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#u3716.PamphletThumbSelected #u3905-4,#u3718:hover #u3906-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3718:active #u3906-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3716.PamphletThumbSelected #u3905-4 p,#u3718:hover #u3906-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3718:active #u3906-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3720
{
	position: absolute;
	width: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	top: 18px;
	left: 625px;
}

#u3720:hover
{
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	margin: 0px;
}

#u3720:active
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	margin: 0px;
}

#u3650.PamphletThumbSelected,#u3720.PamphletThumbSelected
{
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin: 0px;
}

#u3907-4
{
	z-index: 266;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	text-align: center;
	color: #FF0000;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#u3718.PamphletThumbSelected #u3906-4,#u3720:hover #u3907-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3720:active #u3907-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3720.PamphletThumbSelected #u3907-4
{
	border-style: none;
	border-color: transparent;
	background-color: #235384;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 14px -10000px 0px 0px;
}

#u3718.PamphletThumbSelected #u3906-4 p,#u3720:hover #u3907-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3720:active #u3907-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3720.PamphletThumbSelected #u3907-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1020
{
	z-index: 2;
	width: 702px;
	min-height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 129px;
}

#menuu582
{
	z-index: 273;
	width: 525px;
	top: 7px;
	left: 50%;
	margin-left: -47px;
}

#u590
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u593
{
	width: 103px;
	padding-bottom: 12px;
}

#u594-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u593:hover #u594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u583
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u584
{
	width: 103px;
	padding-bottom: 12px;
}

#u585-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u593.MuseMenuActive #u594-4,#u584:hover #u585-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4640
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 210px;
}

#u4643
{
	width: 103px;
	padding-bottom: 12px;
}

#u4644-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u584.MuseMenuActive #u585-4,#u4643:hover #u4644-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u604
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 315px;
}

#u605
{
	width: 104px;
	padding-bottom: 12px;
}

#u606-4
{
	width: 104px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u4643.MuseMenuActive #u4644-4,#u605:hover #u606-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u597
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 421px;
}

#u598
{
	width: 104px;
	padding-bottom: 12px;
}

#u3718.PamphletThumbSelected,#u593.MuseMenuActive,#u584.MuseMenuActive,#u4643.MuseMenuActive,#u605.MuseMenuActive,#u598.MuseMenuActive
{
	margin: 0px;
}

#u599-4
{
	width: 104px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u605.MuseMenuActive #u606-4,#u598:hover #u599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u598.MuseMenuActive #u599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

